/*LESS Vars*/
/*Styles for user profile panel*/
/* .user {
  position: relative;
  transition: 0.25s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.user-avatar {
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.user-avatar-edit {
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: rgba(0, 0, 0, 0.54) !important;
  opacity: 0;
  transition: opacity 0.25s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.user-avatar-edit md-icon {
  color: rgba(255, 255, 255, 0.87);
}
.user-avatar:hover {
  transition: 0.25s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.user-avatar-edit:hover,
.user-avatar:hover + .user-avatar-edit {
  opacity: 1;
}
.user-name {
  font-size: 24px;
}
.user-title {
  color: rgba(0, 0, 0, 0.38);
  font-weight: 500;
  margin-top: 0;
}
.user-input-container {
  box-sizing: border-box;
  width: 100%;
}
.user-name,
.user-title {
  background-image: none !important;
}
.user-name.md-input[disabled],
.user-title.md-input[disabled] {
  color: rgba(0, 0, 0, 0.87);
}
@media (max-width: 599px) {
  .user {
    padding-right: 0;
    margin-bottom: 16px;
  }
  .user-avatar {
    width: 120px;
    height: 120px;
    margin-right: 16px;
  }
  .user-avatar-edit {
    top: 36px;
    left: 30px;
  }
  .md-toolbar-tools > md-menu {
    padding: 0;
  }
}
@media (max-width: 959px) and (min-width: 600px) {
  .user {
    padding-right: 24px;
  }
  .user-avatar {
    width: 200px;
    height: 200px;
    margin-bottom: 16px;
  }
  .user-avatar-edit {
    top: 76px;
    left: 70px;
  }
  .user-input-container {
    padding-left: 8px;
    width: 200px;
  }
}
@media (min-width: 960px) {
  .user {
    padding-right: 24px;
  }
  .user-avatar {
    width: 260px;
    height: 260px;
  }
  .user-avatar-edit {
    top: 106px;
    left: 100px;
  }
  .user-input-container {
    width: 250px;
    text-overflow: ellipsis;
    padding-left: 24px;
  }
}
body {
  background: #f2f2f2;
  padding: 16px;
} */
body {
  background-color: #f9f9fa
}

.page-content{
  margin-top: 7rem;
  margin-bottom: 5rem;
  
}

.padding {
  padding: 3rem !important
}

.user-card-full {
  overflow: hidden;
}

.card {
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 20px 0 rgba(69,90,100,0.08);
  box-shadow: 0 1px 20px 0 rgba(69,90,100,0.08);
  border: none;
  margin-bottom: 30px;

  

}

.m-r-0 {
  margin-right: 0px;
}

.m-l-0 {
  margin-left: 0px;
}

.user-card-full .user-profile {
  border-radius: 5px 0 0 5px;
}

.bg-c-lite-green {
      background: -webkit-gradient(linear, left top, right top, from(#f29263), to(#ee5a6f));
  background: linear-gradient(to right, #ee5a6f, #f29263);
}

.user-profile {
  padding: 20px 0;
}

.card-block {
  padding: 1.25rem;
}

.m-b-25 {
  margin-bottom: 25px;
}

.img-radius {
  border-radius: 5px;
}



h6 {
  font-size: 14px;
}

.card .card-block p {
  line-height: 25px;
}

.button{
  
  border-radius: 5px;
  border: double 2px transparent;
  background-image:   linear-gradient(to right,#d78eca, #98a3fb);
  
  background-origin: border-box;
  background-clip: content-box,border-box;
  text-align: center;    
}
.realbutton{
  width: 145px;
  background: transparent;
  color:black;
  border: double 2px transparent;
}


.content_table{
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  display: none;
}
.form{
  padding: 5px;
width: 400px;   
  border-radius: 4px;
  background-color: white;
  position: relative;
}
.close{
  font-size: 25px;
  font-weight: bold;
  transform:rotate(50deg);
  margin-bottom: 2rem;
  position: absolute;
  top: 0;
  right: 11px;

  cursor: pointer;
}

.form-group{
  margin-bottom: 16px;
}

.input-text{
height: 40px;
border:1px solid #ccc;
width:700px;
display:block;
border-radius:4px;
font-size:17px;
color:rgb(0, 0, 0);
font-family: 'Open Sans', sans-serif;
margin:0 0 15px 0;
transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
}
.input-text:focus {
border: 1px solid #7cc576;
outline:0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);	
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
}

.input-btn{
width:175px;
height: 40px;
background:#7cc576;
border-radius:4px;
color:#ffffff;
font-size:14px;
text-transform:uppercase;
font-family: 'Montserrat', sans-serif;
font-weight:400;
border:0px;
transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
}

.input-btn:hover{
background: rgb(56, 148, 214);
color: #fff;
}

.validation{
  color: red;
  display: none;
}


@media only screen and (min-width: 1400px){
p {
  font-size: 14px;
}
}

.card-block {
  padding: 1.25rem;
}

.b-b-default {
  border-bottom: 1px solid #e0e0e0;
}

.m-b-20 {
  margin-bottom: 20px;
}

.p-b-5 {
  padding-bottom: 5px !important;
}

.card .card-block p {
  line-height: 25px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.text-muted {
  color: #919aa3 !important;
}

.b-b-default {
  border-bottom: 1px solid #e0e0e0;
}

.f-w-600 {
  font-weight: 600;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-t-40 {
  margin-top: 20px;
}

.p-b-5 {
  padding-bottom: 5px !important;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-t-40 {
  margin-top: 20px;
}


footer{
  background-color: #98a3fb;
}